MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003233ATutorLanguagepublic2007-12-13 12:532008-08-21 08:58
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6 
Summary0003233: update About ATutor language
Descriptionremove FAQ and update description from the latest on atutor.ca (About ATutor in the footer)
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0002642)
greg (administrator)
2007-12-14 06:23

language updated

- Issue History
Date Modified Username Field Change
2007-12-13 12:53 greg New Issue
2007-12-13 12:53 greg Affects version => SVN
2007-12-14 06:23 greg Status new => resolved
2007-12-14 06:23 greg Fixed in Version => 1.6
2007-12-14 06:23 greg Resolution open => fixed
2007-12-14 06:23 greg Assigned To => greg
2007-12-14 06:23 greg Note Added: 0002642
2008-08-21 08:58 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker